<?php
$flowcontrol_attributes = array(
'STREAM_STATISTICS_STATUS' => '1',
'STREAM_STATISTICS_FILTER_MOBILE_STATUS' => '0',
'VISIT_LOG_SAVE_DAYS' => '3',
'SAME_IP_STATISTICS_INTERVAL' => '1'
);
return $flowcontrol_attributes;
?>